Subject: Fw: Reporting & Recordkeeping in Spanish
From: "Michael B" <[email-masked]>
To: "Rhonda Kunkel" <[email-masked]>
Date: Tue, 11 Feb 2014 12:57:57 -0500

Hello Rhonda.
I was in the process of trying to get the New Jersey supplementary poster done in Spanish and this is the response I received from the NJ Dept of Labor.  Do you read this as something that is not needed to do or more that they are not going to provide it?  I can send it off to the translator but this is the requirement that has 6 pages which would be quite expensive to get done.  I have the Gender Equity which they provide in a Spanish translation.  Would I need to just make that available?  I will need your input on this one.  Much appreciated!
Thank you,
Michael B
LLPS

From: Mycoff, Cathy 
Sent: Tuesday, February 11, 2014 8:14 AM
To: [email-masked] 
Subject: FW: Reporting & Recordkeeping in Spanish

 

Per our Legal Services office.

 

The law (P.L. 2009, c. 194) does not require that the Department make the notice available in Spanish, nor does it require that employers post the notice in Spanish.

 

Cathy Mycoff, Coordinator

Constituent Relations

Department of Labor 

P.O. Box 110

Suite 13A

Trenton, N.J. 08625

Ph 609-777-3200 

Fax 609-777-4360

 

 

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, February 05, 2014 2:08 PM
To: Constituent Relations
Subject: Reporting & Recordkeeping in Spanish

Hello.

I downloaded the Reporting and Recordkeeping Requirements Under State Wage, Benefit and Tax Laws in English and need a copy in Spanish.  Can you direct me to a Spanish version online to download or email me a copy?  I appreciate your assistance.

Thank you,
Michael B
LLPS